TOPICS: ベータ

1.29対応 日本語化MOD アルファ版公開

EU4最新バージョン(1.29.2)に対応した日本語化MODのアルファ版を公開しました。この日本語化MODは開発初期段階で、未実装の機能と未修正の不具合を含みます。 プレイ中に不具合が起きても構わない方だけ、あくまで自己責任でご利用ください。 安定したプレイをお望みの方は、これまで通りバージョンを1.28.3に戻して、従来のMODをご利用ください。 <1.29対応版の導入方法>  EU4日本語化M […]

EU4日本語化MOD 1.28対応版公開

EU4の最新バージョン(1.28)に対応した日本語化MODの開発版を公開しました。 日本語化MODの旧バージョンをご利用の方も新たにサブスクライブする必要がございます。お手数をおかけしますが、ご理解のほどよろしくお願い申し上げます。 EU4の最新バージョンで日本語化MODをご利用いただくためには、DLLも含めたすべての環境を最新にする必要があります。 詳しい導入方法はこちらをご覧ください。  EU […]

EU4日本語化MOD 1.27ベータ版公開

EU4の最新バージョン(1.27)に対応した日本語化MODのベータ版を公開しました。 旧ベータ版(1.26)をご利用の方は、自動的に更新されます。 EU4の最新バージョンで日本語化MODをご利用いただくためには、DLLも含めたすべての環境を最新にする必要があります。 詳しい導入方法はこちらをご覧ください。  EU4日本語化MOD導入方法(ベータ版) ベータ版を利用するための条件は特にございませんが […]

EU4日本語化MOD 1.26ベータ版公開

(2018年10月7日 追記) 日本語化MOD1.27対応版の公開に伴い、1.26対応版は公開を終了しました。 (1.26対応版を利用されていた場合は自動的に更新されます) 日本語化MOD1.27対応版はEU4バージョン1.26で使用することもできますが、EU4バージョン1.27で使用する場合は、次のページの説明にしたがい必ず環境を最新に更新してください。  EU4日本語化MOD導入方法(ベータ版 […]